/*** Added Classes ***/
.align		{float:right;}
.oppAlign	{float:left;}

.clearfix:before, .clearfix:after	{content:""; display:table;}
.clearfix:after		{content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; visibility:hidden;} 
.clearfix			{zoom:1;}

.width-100z			{width:100%; display:inline-block;}

.main-container					{min-height:100%; position:relative; margin-top:3px; padding-top:15px; overflow:hidden;} /*padding-top = top-line-height + 10*/
#HomePage						{background:#f1faff url('../stripBg-hp.gif') repeat-y center;}
#HomePage .main-container		{min-height:872px; background:#f1faff url('../bg-hp.jpg') no-repeat center top;}
#InnerPage .main-container		{background:#f1faff url('../stripBg-in.gif') repeat-y center top;} 
.wrapper						{width:95%; max-width:990px; margin:0px auto; direction:rtl; text-align:right;}
.full-size-row					{} /* all row sections */


/**************************************************************************************************/
/******************************************  All pages  *******************************************/ /* All pages */

/************************ Top line ************************/
/* login in */
/* shopping cart */
/* phone in small screen (under 480) */
/* searchJO in small screen (under 480) */
.top-line			{display:none; height:40px; position:fixed; top:0; left:0; right:0; background-color:#ebf7f5; border-bottom:#a2d5c9 3px solid; z-index:9995; /*box-shadow:0 1px 8px rgba(0,0,0,0.3);*/}
#phone480			{display:none; margin:11px 10px 0px 20px;}
#arabic480			{display:none; margin:8px 0px 0px 0px; border:#ddd 1px solid;}

/************************ Header line ************************/
/* logo */
/* phone in screens over 480 */
.header-line			{position:relative; text-align:center; margin-bottom:17px;}
A.logo					{display:inline-block; min-width:200px; max-width:304px; width:30%; /* % = logo img width devided by 990*/}
A.logo IMG				{display:block; width:100%; height:auto;}
A.logo:active, A.logo:focus			{background:transparent;}
A.logo:active IMG, A.logo:focus IMG	{background:transparent;}
DIV.header-oppAlign		{width:65%; text-align:left; position:absolute; bottom:5px; left:0; border-bottom:#cfe1e1 1px solid; padding-bottom:12px;}
A.phone					{display:table; margin:63px auto 0px 0px; float:right; font-size:28px; color:#2e7093; white-space:nowrap; font-weight:bold; direction:ltr; text-align:left; text-decoration:none; cursor:default;}
A.phone .fa-phone		{/*text-shadow:1px 1px 1px #999;*/display:none;}
#arabic768				{display:none; margin-right:8px;}
#search990				{float:left; margin-top:53px;}

/************************ Top bar line ************************/
/* Top bar */
.top-bar-line			{}
DIV.top-bar				{position:relative;}
A.arabic				{display:table; width:60px; background-color:#ace3da; color:#012938; font-size:1.8rem; line-height:3rem; text-align:center; text-decoration:none;}
.top-bar A.arabic		{width:7.8%;position:absolute;top:0;left:0;line-height:4.5rem;}

/************************ Footer Line ************************/
/* freebox-footer */
/* bottom bar */
.bottom-bar-line	{padding-bottom:12px;}

#wave		{position:absolute; bottom:0; left:0; right:0; border-bottom:#0b4a69 0px solid;/* <-- keep this, valu from js */ z-index:1;}
#wave IMG	{width:100%; max-width:1920px; display:block; margin:auto;}
#iso		{width:50px; position:absolute; bottom:0px; /* bottom comes from js */ left:37%; z-index:2;}
#iso IMG	{width:100%; display:block; margin:auto;}
#bottomBar	{display:table;}
A.Tav-nagish		{width:32px; float:right; display:table; margin:8px 10px;}
A.Tav-nagish IMG	{width:100%; height:auto; display:block;}
@media screen and (max-width: 480px) {
    A.Tav-nagish	{margin: 8px 10px 8px -42px;}
}

@media screen and (max-width: 768px) {
	#iso		{width:36px; bottom:22px; margin-bottom:0px !important; left:20%;}
}
@media screen and (max-width: 400px) {
	#iso		{bottom:30px; margin-bottom:0px !important; left:20px;}
}

#go-top		{width:50px; height:50px; display:block; position:fixed; left:2%; bottom:5px; font-size:45px; padding-top:3px; border-radius:50%; background-color:#fff; box-shadow:4px 4px 14px rgba(0,0,0,0.9); opacity:0.7; z-index:9999; cursor:pointer; box-sizing:border-box; -moz-box-sizing:border-box;}
.fa-arrow-circle-up	{}


/**************************************************************************************************/
/*************************************  only Home page  *******************************************/ /* only Home page */

/************************ HomePage Banners & Ticker Line ************************/
/* banner 1 */
.banners-line		{padding-top:20px;}
DIV.IconBanners		{margin-bottom:30px;}
DIV.TickerNews		{display: table;}

@media screen and (min-width: 991px) { /* 2 items */
	DIV.IconBanners		{width:65.5%;}
	DIV.TickerNews		{width:34.5%;}
}

@media screen and (max-width: 990px) and (min-width: 769px) { /* 2 items */
	DIV.IconBanners		{width:65.5%;}
	DIV.TickerNews		{width:34.5%;}
}

@media screen and (max-width: 768px) and (min-width: 481px) { /* 1 items */
	DIV.IconBanners		{width:100%; float:none;}
	DIV.TickerNews		{width:100%; float:none;}
}

@media screen and (max-width: 480px) { /* 1 items */
	DIV.IconBanners		{width:100%; float:none;}
	DIV.TickerNews		{width:100%; float:none;}
}



/**************************************************************************************************/
/************************************  only Inner page  *******************************************/ /* only Inner page */

/************************ Content line ************************/
.conent-line			{margin-top:30px;}
#content-in				{display:flex; flex-wrap:wrap; justify-content:space-between;}

/* right side ==>		side bar | banner 1 */
/* center-left ==>		page content */
DIV.side-area			{width:22.25%; height:auto; display:table;}
DIV.center-side			{width:74.8%; height:auto; display:table; background-color:#fff; padding:0px 20px 0px 20px; box-sizing:border-box; -moz-box-sizing:border-box;}


/************************ @media Query for stracture ************************/

@media screen and (min-width: 990px) {
	DIV.IconBanners		{margin-bottom:0px !important;}
}
@media screen and (max-width: 990px) {
	.banners-line		{padding-top:0px;}
	.top-bar-line		{background-color:transparent;}
}

@media screen and (max-width: 990px) and (min-width: 480px) {
	#arabic768				{display:table;}
	DIV.top-bar A.arabic	{display:none;}
}

@media screen and (max-width: 990px) and (min-width: 769px) {
	DIV.side-area			{width:23.9%;}
	DIV.center-side			{width:73.5%;}
}

@media screen and (max-width: 768px) {
	.conent-line			{margin-top:0;}
	#content-in				{flex-direction:column;}
	DIV.side-area			{width:100%; order:2;}
	DIV.center-side			{width:100%; order:1; margin-bottom:30px;}
	DIV.header-oppAlign		{width:auto; border-style:none; bottom:0; padding:0;}
	A.logo					{width:200px !important;}
    A.phone					{margin:11px auto 0px 39px; float:none !important;}
    #search990				{margin:19px 0px 0px 0px; float:none !important;}
	DIV.IconBanners			{width:100%; min-width:0;}
}

@media screen and (max-width: 600px) and (min-width: 481px) {
    A.phone						{font-size:24px;}
	#search990 INPUT.Search		{width:170px;}
}

@media screen and (max-width: 480px) {
	.main-container				{padding-top:55px;} /*padding-top = top-line-height + 15*/
	.top-line					{display:block; padding-left:50px; padding-right:40px;}
	A.logo						{margin:0px auto 0px auto; float:none !important; min-width:170px;}
	DIV.header-oppAlign			{clear:both; display:table; text-align:center; margin:0px auto; float:none !important;}
	#bottomBar					{margin:0px 0px 0px auto; float:none !important;}
	#daronet					{display:inline-block; margin:0px auto; float:none !important;}
	A.phone						{display:none;}
	#phone480					{display:table;}
	#phone480 .fa-phone			{color:#000; font-size:24px; text-shadow:1px 1px 1px #fff;}
	DIV.top-bar A.arabic		{display:none;}
	#arabic480					{display:table;}
	#arabic480 A.arabic			{line-height:2.2rem;}
}



/******************************************************************************************************/
/*********************************** Modules **********************************************************/
DIV.ModuleContainer			{}
DIV.ModuleInner				{}
DIV.ModuleTitleContainer	{}
DIV.ModuleTitle				{}
DIV.ModuleTitle A			{text-decoration:none;}
DIV.ModuleTitle A:hover		{}
H3.ModuleTitle				{display:inline;}

DIV.ModuleText				{}

/********  Global classes for  top-line modules - login | shopping-cart | contactUs |  !!! not search  *********/
/*** structure code ***/
.item-top-line						{height:20px; margin:7px 5px 0px 0px; padding:4px 10px 9px 10px; display:inline-block; position:relative;}
.item-top-line.icon-active			{background:#ddd; border-top-right-radius:5px; border-top-left-radius:5px;}

A.item-top-line-open				{height:20px; display:table; color:#274f83; font-size:1.5rem; line-height:2.1rem; font-weight:bold; text-decoration:none;}
A.item-top-line-open:hover			{color:#274f83; text-decoration:underline;}
A.item-top-line-open .fa			{font-size:18px; line-height:20px; color:#000000; margin-left:5px;}

A.item-top-line-close				{height:26px; display:block; position:absolute; top:7px; right:7px; color:#274f83; text-align:center; font-size:1.5rem; line-height:2.6rem; font-weight:bold; padding:0px 32px 0px 0px; text-decoration:none; background:url('../x-closeM.png') no-repeat right top;}
A.item-top-line-close:hover			{color:#123456; text-decoration:underline;}
A.item-top-line-close IMG			{border:none;}

/***/

/*** item box code ***/
DIV.item-top-line-box				{position:absolute; top:33px; left:0px; padding:0px 20px 10px 20px; background:#ddd; color:#666; display:none; z-index:9996; /*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/ box-sizing:border-box; -moz-box-sizing:border-box;}

/***/

@media screen and (max-width: 768px) { /* only icon */
	.item-top-line					{position:static; margin:7px 2px 0px 0px; padding:4px 6px 4px 6px;}
	.item-top-line.icon-active		{border-radius:5px; box-shadow:inset 0 0 6px #ccc;}
	DIV.item-top-line-Box			{width:100%; position:absolute; top:40px; left:0; right:0; background:rgba(221,221,221,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
	A.item-top-line-open			{/*padding-right:20px;*/ /* if img [not fa] icon width */}
	A.item-top-line-open SPAN		{display:none;}
	A.item-top-line-open .fa		{margin:0px;}
	DIV.item-top-line-box			{width:100%; position:absolute; top:40px; left:0; right:0; background:rgba(221,221,221,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
}


/*********************************** login JQ ******************************/
/*** structure code ***/
#LoginJQ						{}
#LoginJQ.icon-active			{}

A.LoginOpen						{/*padding-right:26px; background:url('../login_icon.png') no-repeat right top;*/}
A.LoginOpen:hover				{}
A.LoginOpen .fa-user			{}

A.LoginClose					{}
A.LoginClose:hover				{}

/***/

/*** login code ***/
DIV.LoginBox					{}
DIV.LoginBox INPUT.button		{} /* All Login buttons */
DIV.LoginBox INPUT.button:hover	{} /* All Login buttons */

/*^ Login Container ^*/
DIV.LoginContainer				{} /* have class LoginBox */
DIV.LoginInner					{width:230px; margin:45px auto 10px auto; padding:0px 5px 0px 5px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.LoginContainer FORM			{display:inline-block;}
DIV.LoginContainer H3			{display:none; /*display:block; font-size:1.8rem; line-height:2.1rem; margin:0px 24px 5px 21px; padding:3px 0px 0px 0px;*/}

DIV.LoginInput					{display:table; margin:0px 0px 6px 0px; background:#ffffff; /*border-radius:5px;*/}
INPUT.login						{width:220px; height:30px; font-size:15px; line-height:28px; border-style:none; background:transparent; padding:0px 10px 0px 10px; border-radius:5px; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT.LogintMail				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_mail.png') no-repeat right center; /*border-radius:5px;*/ overflow:hidden;}
INPUT.LogintPass				{width:220px; height:30px; color:transparent !important; border-style:none; background:url('../login_pass.png') no-repeat right center; /*border-radius:5px;*/ overflow:hidden;}
DIV.LoginContainer BR			{clear:both;}

DIV.loginRemember				{width:100%; margin-top:2px; text-align:right; float:right; font-size:1.2rem;}
DIV.loginRemember LABEL			{bottom:1px;}
DIV.loginRemember INPUT			{}
DIV.LoginContainer INPUT.loginButton	{width:70px; float:left; padding:0; margin:6px 0px 0px 0px;}

/*^ Login Greeting ^*/
DIV.LoginGreeting						{text-align:center;} /* have class LoginBox */
DIV.LoginGreetingInner					{width:220px; margin:40px auto 10px auto;}
DIV.LoginGreeting H3					{display:block; font-size:1.5rem; line-height:1.8rem; margin:0px; padding:0px 5px 0px 5px;}
DIV.LoginGreeting INPUT.button			{margin:15px 5px 0px 5px; padding:0;}
DIV.LoginGreeting INPUT.logout			{width:75px;}
DIV.LoginGreeting INPUT.update			{width:120px;}

/*^ Login Extra Links ^*/
DIV.loginForgot				{float:right; padding:14px 1px 0px 0px;}
DIV.loginForgot A			{color:#274f83; font-weight:bold; text-decoration:none;}
DIV.loginForgot A:hover		{color:#274f83; text-decoration:underline;}
/*DIV.loginSubscribe		{float:left; margin-top:5px;}
DIV.loginSubscribe A		{color:#609f23; text-decoration:none;}
DIV.loginForgot A:hover		{color:#609f23; text-decoration:underline;}*/

/***/

@media screen and (max-width: 768px) { /* only icon */
	#LoginJQ					{}
	#LoginJQ.icon-active		{}
	A.LoginOpen					{/*padding-right:20px;*/ /* if img [not fa] icon width */}
	DIV.LoginBox				{}
	DIV.LoginInner				{text-align: center;}
	DIV.LoginInner FORM			{margin:auto;}
}


/*********************************** Shopping cart (JQ) ******************************/
/*** structure code ***/
#ShoppingCartJQ							{}
#ShoppingCartJQ.icon-active				{}

A.ShoppingCartOpen						{/*padding-right:22px; background:url('../cart_icon.png') no-repeat right top;*/}
A.ShoppingCartOpen:hover				{}
A.ShoppingCartOpen .fa-shopping-cart	{}

A.ShoppingCartClose						{}
A.ShoppingCartClose:hover				{}

/***/

/*** cart code ***/
DIV.ShoppingCartBox				{}
TABLE.ShoppingCartContainer		{width:210px; margin:45px 10px 10px 10px; background:rgba(255,255,255,0.6);}
/*H3.CartTitle					{color:#231f20; font-size:1.8rem; line-height:2.1rem; font-weight:normal; line-height:16px;}*/
TD.CartItemsContainer			{vertical-align:top; padding:10px 20px 15px 20px;}
TABLE.CartItemsContainer		{}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{font-size:1.3rem; padding-top:8px; text-align:right; line-height:1.4rem;}
TD.chartLink					{width:157px; font-size:1.4rem; line-height:1.4em; text-align:right; padding-top:6px;}
TD.chartLink A					{color:#333333; text-decoration:none;}
TD.chartLink A:hover			{color:#333333; text-decoration:underline;}

INPUT.shopCartButton			{width:70px; float:left; padding:0; margin:15px 0px 0px 0px;}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ShoppingCartJQ					{}
	#ShoppingCartJQ.icon-active	{}
	A.ShoppingCartOpen				{/*padding-right:16px;*/ /* if img [not fa] icon width */}
	DIV.ShoppingCartBox		{}
	TABLE.ShoppingCartContainer		{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Contact Us ****************************/
/*** structure code ***/
#ContactJQ						{}
#ContactJQ.icon-active			{}

A.ContactOpen					{/*padding-right:22px; background:url('../cart_icon.png') no-repeat right top;*/}
A.ContactOpen:hover				{}
A.ContactOpen .fa-envelope-o	{}

A.ContactClose					{}
A.ContactClose:hover			{}

/***/

/*** contact code ***/
DIV.ContactBox		{/*box-shadow:0 4px 4px rgba(0,0,0,0.3);*/}

#ContactJQ DIV.ContactFrm			{width:230px; margin:45px 10px 10px 10px; padding:15px 20px 15px 20px; background:rgba(255,255,255,0.6); box-sizing:border-box; -moz-box-sizing:border-box;}
#ContactJQ DIV.ContactTitle			{display:none; /*padding-bottom:10px;*/}
#ContactJQ DIV.ContactTitle H3		{/*display:inline; color:#ff8c37; font-weight:normal; font-size:2.1rem; line-height:2.4rem;*/}
#ContactJQ DIV.ContactBody			{width:100%; display:table; box-sizing:border-box; -moz-box-sizing:border-box;}

#ContactJQ DIV.InputsContainer		{margin:0px 0px 10px 0px;}
#ContactJQ DIV.TxtAreaContainer		{margin:0px 0px 10px 0px;}
#ContactJQ DIV.ButtonContainer		{text-align:right;}

#ContactJQ INPUT.wizard			{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:15px; line-height:24px; padding:0px 10px 0px 10px; border:0;}
#ContactJQ TEXTAREA.wizard		{width:100%; height:60px; color:#666666; background-color:#ffffff; font-size:15px; padding:4px 10px 4px 10px; overflow:auto; border:0; resize:none;}
#ContactJQ SELECT.wizard		{width:100%; height:30px; color:#666666; background-color:#ffffff; font-size:15px; line-height:24px; padding:6px 6px 6px 6px; border:0;}
#ContactJQ INPUT.button			{width:70px; float:left; padding:0; margin:15px 0px 0px 0px;}
#ContactJQ LABEL				{font-size:13px;}

#ContactJQ DIV.ContactMsg					{height:0px; overflow:hidden; font-size:1.5rem; line-height:1.5rem;}
#ContactJQ DIV.ContactMsg A.red				{display:block; text-align:center; margin:0px -10px 0px -10px; padding:0px; text-decoration:none;}
#ContactJQ DIV.ContactMsg A.red:active,
#ContactJQ DIV.ContactMsg A.red:focus		{background:transparent; color:red; outline:none;}

#ContactJQ DIV.ContactThanx		{display:none; /* width:100%; background:#bbbbbb; padding:40px 20px 40px 20px; font-weight:bold; box-sizing:border-box; -moz-box-sizing:border-box; */}

/***/

/******** @media Query ********/
@media screen and (max-width: 768px) { /* only icon */
	#ContactJQ					{}
	#ContactJQ.icon-active	{}
	A.ContactOpen				{/*padding-right:16px;*/ /* if img [not fa] icon width */}
	DIV.ContactBox		{}
	#ContactJQ DIV.ContactFrm		{width:250px; margin:40px auto 10px auto; border-radius:10px;}
}


/******************************** Search ****************************/
/******** standart search ********/
DIV.SearchContainer		{display:table; float:left;}
DIV.Search				{display:inline-flex; height:30px; border:#80aabc 1px solid; border-radius:3px;}
DIV.SearchInp			{}
DIV.SearchBut			{vertical-align:baseline;}
TD.SearchSectionTitle	{/*color:#8C8C8C; font-size:11px; font-weight:bold;*/}
INPUT.Search			{width:200px; height:28px; font-size:1.5rem; color:#666; border-radius:0px 3px 3px 0px; line-height:28px; padding:0px 10px 0px 10px; border-style:none; box-sizing:border-box;}
INPUT.SearchBut			{border-radius:3px 0px 0px 3px;}

/******** SearchJQ ********/
/*** structure code ***/
#search480						{display:none;}
#SearchJQ						{height:20px; margin:7px 0px 0px 0px; padding:4px 6px 4px 7px;}

#SearchJQ.icon-active			{background-color:rgba(0,0,0,0.05) !important; outline:none !important; border-radius:5px; border:#afd2e2 1px solid; margin-top:6px;}
#SearchJQ A.SearchOpen			{display:inline-table; text-align:right; background-color:transparent !important; outline:none !important; text-decoration:none; /*padding-right:16px; background:url('../search_icon.png') no-repeat left top;*/}
A.SearchOpen .fa-search			{font-size:1.8rem; line-height:20px; color:#000000; margin-left:5px;}

A.SearchClose					{/* .item-top-line-close */}
A.SearchClose:hover				{}

/***/

/*** search code ***/
#SearchJQ DIV.SearchContainer	{display:none; width:100%; position:absolute; margin:0; top:40px; left:0; right:0; text-align:center; background:rgba(175,210,227,0.9); border-bottom:#f2f2f2 1px solid; float:none; box-shadow: 0 4px 8px 0px rgba(0,0,0,0.4) , inset 0 10px 10px -10px rgba(0,0,0,0.5);}
#SearchJQ DIV.Search			{margin:40px auto 20px auto;}

/***/

/******** @media Query ********/
@media screen and (max-width: 480px) {
	DIV.SearchContainer			{display:none;}
	#search990					{display:none;}
	#search480					{display:inline-table;}
	A.SearchOpen .fa-search		{margin:0px;}
}


/******************************** Ticker Vertical (JQ) ****************************/
DIV.TickerContainer		{width:100%; padding-right:10px; position:relative; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.TickerInner			{width:100%; padding-top:20px; background:rgba(255,255,255,0.6);}

DIV.TickerTitle			{padding-bottom:20px; text-align:center;}
H3.TickerTitle			{color:#0b5e7e; font-weight:normal; font-size:44px; line-height:48px;}
A.TickerPlayer			{padding:0px 2px 0px 2px; background-color:#0b5e7e; display:inline-block; position:absolute; top:35px; left:20px; cursor:pointer;}
A.TickerPlayer:hover	{background-color:#274f83;}
A.TickerPlayer IMG		{display:block; border:0;}
A.TickerPlayer:active, A.TickerPlayer:focus	{background-color:#76b82a !important;}

DIV.TickerBodyContainer		{padding:0px 35px 60px 35px;}
DIV.TickerBody				{height:326px; position:relative; overflow:hidden; visibility:hidden;}
DIV.tickerBody IMG			{float:left; margin:3px 10px 7px 0px;}
.TickerBody UL				{position:absolute; width:100%; padding:0; margin:0; text-align:center;}
.TickerBody UL LI			{margin:0px 0px 25px 0px; padding:0px 0px 13px 0px; border-bottom:#e1e1e1 1px solid; list-style:none; list-style-image:none;}

H4.TickerHeadLine			{font-size:2rem; line-height:2.4rem; font-weight:normal; color:#2e7aa0; padding:0; margin:0px 0px 10px 0px; display:inline;}
H4.TickerHeadLine A			{text-decoration:none; color:#2e7aa0;} 
H4.TickerHeadLine A:hover	{text-decoration:underline; color:#72ac32;} 
P.TickerText				{width:100%; padding:0; font-size:1.5rem; line-height:1.8rem; margin:4px 0px 0px 0px; display:inline-block; clear:both;}
P.TickerText IMG			{float:left; margin:5px 10px 5px 0px;}
SMALL.TickerDate			{font-size:1.3rem; font-weight:normal; display:block;}

@media screen and (max-width: 768px) {
	DIV.TickerContainer			{padding:0;}
	DIV.TickerInner				{background:transparent;}
	DIV.TickerBodyContainer		{padding:0px 35px 0px 35px;}
}


/******************************** Ticker Horizontal (JQ) ****************************/
DIV.Horz_TickerContainer		{width:100%; height:30px; margin-bottom:5px;}
DIV.Horz_TickerInner			{position:relative;}

DIV.Horz_TickerTitle			{width:140px; height:30px; position:absolute; top:0px; right:0px;}
H3.Horz_TickerTitle				{font-size:140%; color:#274f83; font-weight:normal; font-size:2.1rem; line-height:2.4rem; display:block; margin:0px; padding:2px 0px 0px 0px;}
A.Horz_TickerPlayer				{background-color:#f49040; padding:0px 2px 0px 2px; display:inline-block; position:absolute; top:5px; right:90px; cursor:pointer;}
A.Horz_TickerPlayer IMG			{display:block; border:0;}

DIV.Horz_TickerBodyContainer	{width:100%; float:left; padding:4px 140px 4px 0px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.Horz_TickerBody				{height:22px; position:relative; overflow:hidden; visibility:hidden;}
DIV.ScrollingItems				{position:absolute; white-space:nowrap; height:22px;}
P.Horz_TickerSep				{margin:0px; display:inline;}
IMG.Horz_TickerSep				{vertical-align:top; width:1px; height:12px; overflow:hidden; margin:5px 15px 0px 15px; background-color:#666666;}
P.Horz_TickerSep IMG.Last		{display:none;}

H2.Horz_TickerHeadLine			{font-size:1.5rem; line-height:2rem; font-weight:bold; display:inline;}
H2.Horz_TickerHeadLine A		{text-decoration:none;} 
H2.Horz_TickerHeadLine A:hover	{text-decoration:none;} 
P.Horz_TickerText				{height:20px; line-height:20px; padding:0; margin:0px 10px 0px 10px; display:inline; font-size:1.5rem; line-height:2rem;}
IMG.Horz_TickerPhoto			{height:16px; margin:4px 0px -4px 10px;}
SMALL.Horz_TickerDate			{font-size:1.3rem; font-weight:normal; margin-right:10px; display:inline;}


/********************************* Banners *****************************/
.AllBanners IMG		{display:block;}


/*** icons banners ***/
#icons IMG		{background:transparent !important; display:inline-block; vertical-align:middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
#icons A:hover IMG,
#icons A:active IMG,
#icons A:focus IMG		{box-shadow:0 10px 10px -10px rgba(0, 0, 0, 0.5); -webkit-transform:scale(1.3); transform: scale(1.3);}

#icons A:hover DIV.bannerIconTitle,
#icons A:active DIV.bannerIconTitle,
#icons A:focus DIV.bannerIconTitle,
#icons A:hover DIV.bannerIconTitle_small,
#icons A:active DIV.bannerIconTitle_small,
#icons A:focus DIV.bannerIconTitle_small	{background:rgba(0,0,0,0.4); color:#ffffff;}

/* in Hp */
A.iconBox				{width:100%; text-align:center; display:table; text-decoration:none; margin-bottom:5px; box-sizing:border-box; -moz-box-sizing:border-box;}/* no height */
A.iconBox:hover			{text-decoration:none;}
DIV.bannerIcon			{width:55px; height:45px; margin:32px auto 0px auto;}
DIV.bannerIcon IMG		{background:transparent !important;}
DIV.bannerIconTitle		{font-size:2.2rem; line-height:2.4rem; display:inline-block; color:#ffffff; margin:20px 9px 20px 9px; padding:8px 9px 6px 9px; border-radius:6px; box-sizing:border-box; -moz-box-sizing:border-box;}

#iconBox1		{background-color:#0faecc;}
#iconBox2		{background-color:#76b82a;}
#iconBox3		{background-color:#2e7aa0;}
#iconBox4		{background-color:#2ea076;}
#iconBox5		{background-color:#2ab89f;}
#iconBox6		{background-color:#0faecc;}
#iconBox7		{background-color:#2e7aa0;}
#iconBox8		{background-color:#76b82a;}
#iconBox9		{background-color:#2ea076;}


/* in Ip */
A.iconBox_small				{width:100%; text-align:center; display:table; text-decoration:none; margin-bottom:10px; padding:15px 10px 15px 10px; box-sizing:border-box; -moz-box-sizing:border-box;}/* no height */
.IconBanners_small DIV:last-child A.iconBox_small	{margin-bottom:0;}
A.iconBox_small:hover			{text-decoration:none;}
DIV.bannerIcon_small		{width:20%; max-width:55px; display:table-cell; vertical-align:middle;}
DIV.bannerIcon_small IMG		{max-width:55px; width:100% !important; height:auto !important; background:transparent !important;}
DIV.bannerIconTitle_small		{width:68%; font-size:1.8rem; line-height:2rem; display:inline-block; color:#ffffff; display:table-cell; vertical-align:middle; text-align:right; padding:5px 10px 5px 10px; border-radius:6px; box-sizing:border-box; -moz-box-sizing:border-box;}

#iconBox_small1		{background-color:#0faecc;}
#iconBox_small2		{background-color:#2e7aa0;}
#iconBox_small3		{background-color:#76b82a;}
#iconBox_small4		{background-color:#2e7aa0;}
#iconBox_small5		{background-color:#0faecc;}
#iconBox_small6		{background-color:#76b82a;}
#iconBox_small7		{background-color:#2e7aa0;}
#iconBox_small8		{background-color:#76b82a;}
#iconBox_small9		{background-color:#0faecc;}


@media screen and (max-width: 480px) { /* 1 items */
	DIV.bannerIcon			{margin:24px auto 0px auto;}
	DIV.bannerIconTitle		{margin:12px 20px 20px 20px;}
}


/****************** Banners 3-3-1-1 pattern ******************/
@media screen and (min-width: 991px) { /* 3 items */
    DIV.bannersHp > DIV			{width:32.8%; margin-right:0.8%; float:right;}
	DIV.bannersHp > DIV:nth-of-type(3n+1)	{margin-right:0px;}
}

@media screen and (max-width: 990px) and (min-width: 481px) { /* 2 items */
    DIV.bannersHp > DIV						{width:49.5%;}
	DIV.bannersHp > DIV:nth-of-type(2n+1)	{float:right;}
	DIV.bannersHp > DIV:nth-of-type(2n)		{float:left;}
}

@media screen and (max-width: 480px) { /* 1 items */
	DIV.bannersHp >	DIV			{width:100%;}
}


/******************************** Media ****************************/
#mediaCycle				{height:0px; overflow:hidden; position:relative; direction:ltr; margin-bottom:20px;} /* no width */
DIV.mediaCycleInner		{background:#fff url('../loading.gif') no-repeat 50% 50%; position: relative;} /* no padding, no side-margin */
#mediaCycle A			{}
#mediaCycle IMG			{display:block; border:0; position:absolute; top:0px; left:0px;}

/** Arrows **/
A.mediaArrow		{width:32px; height:32px; display:block; position:absolute; top:35%; z-index:999; /*display:none !important;*/}
A#mediaPrevArrow	{right:20px; background:url('../media-prev.png') no-repeat right top;}
A#mediaNextArrow	{left:20px; background:url('../media-next.png') no-repeat left top;}

/** Circles **/
#mediaCycle .circles-container			{/*display:none !important;*/} /* use this for centering the circles */
#mediaCycle #circles					{position:absolute; bottom:10px; left:10px; padding:0px; margin:0px; z-index:999;}
#mediaCycle #circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; list-style-type:none; list-style-image:none;}
#mediaCycle #circles LI.cycleTab A				{width:12px; height:12px; display:block; background:#274f83; border:#fff 2px solid;}
#mediaCycle #circles LI.cycleTab A:hover		{border:#ff8c37 2px solid;}
#mediaCycle #circles LI.activeSlide A			{background:#ff8c37 !important; border:#fff 2px solid !important; cursor:default;}
#mediaCycle #circles LI.activeSlide A:hover		{background:#ff8c37; border:#fff 2px solid;}
#mediaCycle #circles LI.activeSlide A:focus		{background:#ff8c37; border:#fff 2px solid;}

/** Mask **/
#mediaCycle DIV.mask		{display:none;/*position:absolute; top:0; height:200px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
#mediaCycle DIV.left-m		{/*left:0; width:8px; background-position:left top;*/}
#mediaCycle DIV.right-m		{/*right:0; width:8px; background-position:right top;*/}

@media screen and (max-width: 768px) and (min-width: 481px) {
	#mediaCycle #circles		{bottom:10px;}
	A.mediaArrow				{width:18px; height:18px; background-size:cover !important; top:20%;}
}

@media screen and (max-width: 480px) {
	#mediaCycle #circles		{bottom:5px;}
	A.mediaArrow				{display:none !important; /*width:18px; height:18px; background-size:cover !important; top:20%;*/}
	#mediaCycle #circles LI.cycleTab A	{width:10px; height:10px; border:#fff 1px solid;}
}


/******************************** FreeBox ****************************/
DIV.FreeBoxContainer			{}
DIV.FreeBoxInner				{}
DIV.FreeBoxItemContainer		{}
DIV.FreeBoxTitleContainer		{}
DIV.FreeBoxTitle				{}
H3.FreeBoxTitle					{ color:#2e7aa0;}
H3.FreeBoxTitle A					{ color:#2e7aa0;}
H3.FreeBoxTitle A:hover			{ color:#72ac32;}
DIV.FreeBoxBody					{}
DIV.FreeBoxBody P				{margin:0px 0px 10px 0px;}
DIV.FreeBoxBody P:last-child	{margin:0px;}


/*^ Freebox 1 (Footer) ^*/
#FooterLinks_Section1		{}
DIV.FooterLinksContainer	{opacity:0; /* js show after loading */ margin:30px 0px 20px 0px;}
UL.FooterLinks				{width:100%; display:flex; flex-direction:row;}
#FooterLinks_Section1 UL	{padding:0px; margin:0px;}
#FooterLinks_Section1 UL LI	{list-style-type:none; list-style-image:none;}

/* Footer Item */
LI.FooterLinksItem			{/*width:auto !important;*/ padding:0px 0px 0px 40px; margin-bottom:20px; /* width come from js [in asp] */}
LI.FooterFirst				{padding:0px 0px 0px 40px; border-style:none;}
DIV.FooterLinksTitle		{padding:0px 0px 20px 0px;}
H4.FooterLinksTitle			{color:#c3c3c3; font-size:2.2rem; line-height:2.4rem; font-weight:normal;}
A.FooterLinksTitle			{color:#c3c3c3; text-decoration:none;}
A.FooterLinksTitle:hover	{color:#dddddd; text-decoration:underline;}
DIV.FooterLinksBody			{color:#c3c3c3; font-size:1.4rem; line-height:1.5rem;}
DIV.FooterLinksBody LI		{margin:0px 0px 10px 0px;}
DIV.FooterLinksBody A		{color:#c3c3c3; text-decoration:none;}
DIV.FooterLinksBody A:hover	{color:#dddddd; text-decoration:underline;}

@media screen and (max-width: 990px) and (min-width: 769px) {
	UL.FooterLinks			{flex-wrap:wrap; justify-content:space-around;}
	LI.FooterLinksItem		{width:31% !important; background-color:rgba(0,0,0,0.2); padding:20px; border-style:none; box-sizing:border-box;}
}

@media screen and (max-width: 768px) and (min-width: 481px) {
	UL.FooterLinks			{flex-wrap:wrap; justify-content:space-around;}
	LI.FooterLinksItem		{width:47% !important; background-color:rgba(0,0,0,0.2); padding:20px; border-style:none; box-sizing:border-box;}
}

@media screen and (max-width: 480px) {
	UL.FooterLinks					{flex-direction:column;}
	LI.FooterLinksItem				{width:100% !important; text-align:center; border-style:none; padding:0px;}
	DIV.FooterLinksItemInner::after	{content: " _________________________ "; color:rgba(0,0,0,0.8); border-bottom:#1f4577 1px solid; font-family:arial, helvetica, sans-serif;}
}



/**^  FreeBox 7 (Ip right) ^**/
#FreeBox_Section7 DIV.FreeBoxContainer			{width:100%;}
#FreeBox_Section7 DIV.FreeBoxInner				{}
#FreeBox_Section7 DIV.FreeBoxItemContainer		{margin-bottom:20px;}
#FreeBox_Section7 DIV.FreeBoxTitle				{padding:0px 0px 10px 0px;}
#FreeBox_Section7 H3.FreeBoxTitle				{color:#274f83; font-weight:normal; font-size:2.1rem; line-height:2.4rem;}
#FreeBox_Section7 H3.FreeBoxTitle A				{color:#274f83;}
#FreeBox_Section7 H3.FreeBoxTitle A:hover		{}
#FreeBox_Section7 DIV.FreeBoxBody				{line-height:130%;}



/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{width:100%; background-color:#2e7aa0; padding:10px 20px 13px 20px; box-sizing:border-box; -moz-box-sizing:border-box;}
H3.NavigationTitle		{color:#ffffff; font-weight:normal; font-size:2.4rem; line-height:2.7rem;}

@media screen and (max-width: 768px) {
	DIV.NavigationTitle.open		{padding:7px 10px 8px 10px; background:#2e7aa0 url('../x-closeV.png') no-repeat 10px 9px; cursor:pointer;}
	DIV.NavigationTitle.closed		{padding:7px 10px 8px 10px; background:#2e7aa0 url('../toMenu-vert.png') no-repeat 5px 9px; cursor:pointer;}
}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:5px; margin-bottom:8px; float:right;}
TD.daronet_link		{font-family:Arial; vertical-align:top; padding:1px 0px 0px 5px; line-height:15px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:normal; color:#87a9ba; text-decoration:none;}
A.Daronet:hover		{color:#87a9ba; text-decoration:none;}

A.bazz_logo			{float:right; margin:-5px 5px 8px 0px; display:table;}
A.bazz_logo IMG		{display:block;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages				{padding:0px; margin:0px;}
OL.dbsPages LI			{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage		{font-weight:bold;}

/****************************************************************************/
IMG.security		{border-width:1px; border-color:gray;}



/******************************************************************************************************************************/
/******************************************************* Media Cycle Slider ***************************************************/
.slider-line		{overflow:hidden; margin:0px auto 0px auto;}

DIV.sliderCycleContainer		{width:100%; display:table; position:relative;}
DIV#sliderCycle					{width:100%; height:1px; display:table; position:relative; /*overflow:hidden;*/}
DIV.sliderCycleInner			{width:100%; height:100%; position:absolute; top:0px; left:0px; /*background:url('loading.gif') no-repeat 50% 50%;*/ direction:ltr;}
DIV.cycle-item					{width:100% !important; height:auto !important;}
#sliderCycle A					{display:block;}
#sliderCycle IMG				{display:block; border:none; cursor:pointer; width:100%; /*width:100% !important; */height:auto !important;}

@media screen and (max-width: 768px) { /* small screens */
	.slider-line				{border-bottom:#304b82 3px solid;}
	/*#sliderCycle IMG			{width:200% !important;}*/
}

/***** output (animated title & text) /*****/
DIV.output					{overflow:hidden; display:inline-block; position:absolute; direction:rtl; text-align:center; background:rgba(255,255,255,0.6); z-index:500;}
/* title */
DIV.output H2				{width:100%; margin:0px; display:block; color:#ffffff; padding:10px 10px 0px 10px; font-size:2.5rem; line-height:2.8rem; font-weight:normal; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.output H2 A				{display:block; color:#000; text-decoration:none;}
DIV.output H2 A:hover		{color:#000; text-decoration:underline;}
DIV.output H2 A:focus		{color:#000; text-decoration:underline;}
DIV.output H2::after {content:" _____ "; color: transparent; position:relative; top:14px; border-top:#ff8c37 2px solid;}
/* text */
DIV.output P					{width:100%; margin:0px 0px 10px 0px; padding:0px 10px 0px 10px; color:#000; text-shadow:0px 0px 10px #ffffff; font-size:15px; box-sizing:border-box; -moz-box-sizing:border-box;}
/* read more */
DIV.output A.ReadMore			{width:60px; display:inline-block; height:25px; background:#ff8c37; color:#ffffff; margin:auto; padding:0px 10px 0px 10px; font-size:15px; line-height:23px; text-decoration:none;} /* left % = nicer animation */
DIV.output A.ReadMore SPAN		{display:none; /*font-weight:bold; font-size:1.3rem; line-height:23px;*/} /* Read More Arrow */
DIV.output A.ReadMore:hover		{background:#274f83; text-decoration:none;}
DIV.output A.ReadMore:focus		{background:#274f83; text-decoration:none;}

@media screen and (max-width: 768px) { /* small screens */
	DIV.output				{height:160px !important; display:table; background:rgba(8,32,66,0.1); border:0; width:100% !important; position:relative; /*right:0 !important; left:0 !important;*/}
	DIV.output H2			{width:100% !important; color:#333333; padding-top:10px;}
	DIV.output H2 A			{color:#333333;}
	DIV.output H2 A:hover	{color:#333333;}
	DIV.output P			{width:100% !important; color:#333333;}
}
@media screen and (max-width: 480px) { /* small screens */
	DIV.output				{height:200px !important;}
	DIV.output H2			{font-size:2.1rem; line-height:2.4rem; margin-bottom:-5px;}
	DIV.output H2::after 	{top:8px;}
}


/***** Arrows *****/
.sliderCycleContainer A.CycleArrow				{width:32px; height:32px; position:absolute; top:45%; z-index:999;}
.sliderCycleContainer #prevArrow				{right:20px; background:url('../slider-prev.png') no-repeat right;}
.sliderCycleContainer #prevArrow.Disabled		{background-position:left; cursor:default;}
.sliderCycleContainer #nextArrow				{left:20px; background:url('../slider-next.png') no-repeat left;}
.sliderCycleContainer #nextArrow.Disabled		{background-position:right; cursor:default;}


/** circles **/
.sliderCycleContainer DIV.circlesContainer			{height:18px; position:absolute; left:10px; bottom:10px; z-index:999; /* no margin-bottom */}
.sliderCycleContainer UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block;}
.sliderCycleContainer #circles LI.cycleTab			{display:block; margin:0px 5px 0px 5px; float:left; list-style-type:none; list-style-image:none;}
.sliderCycleContainer #circles LI.cycleTab A				{width:12px; height:12px; display:block; background:#274f83; border:#fff 2px solid;}
.sliderCycleContainer #circles LI.cycleTab A.Disabled		{background:#274f83; border:#fff 2px solid; cursor:default; opacity:0.3;}
.sliderCycleContainer #circles LI.cycleTab A:hover			{border:#ff8c37 2px solid;}
.sliderCycleContainer #circles LI.cycleTab A:focus			{border:#ff8c37 2px solid;}
.sliderCycleContainer #circles LI.activeSlide A				{background:#ff8c37 !important; border:#fff 2px solid !important; cursor:default;}
.sliderCycleContainer #circles LI.activeSlide A:hover		{background:#ff8c37; border:#fff 2px solid;}
.sliderCycleContainer #circles LI.activeSlide A:focus		{background:#ff8c37; border:#fff 2px solid;}

/** tabs **/
.sliderCycleContainer DIV.tabsContainer			{width:100%; /* no height */ padding:0 1% 0 1%; position:absolute; text-align:center; left:0px; right:0px; z-index:999; box-sizing:border-box; -moz-box-sizing:border-box;}
.sliderCycleContainer UL#tabs					{width:100%; max-width:990px; margin:0 auto; padding:0px; direction:rtl; display:inline-block;}
/* optional - longer tabs area on bigger screens */
/*@media screen and (min-width: 1240px) {
	.sliderCycleContainer DIV.tabsContainer		{padding:0 10% 0 10%;}
	.sliderCycleContainer UL#tabs					{max-width:none;}
}*/
@media screen and (max-width: 768px) { /* small screens - more space between circles */
	.sliderCycleContainer DIV.tabsContainer		{display:table; background:#ffffff; width:100% !important; position:relative; top:0 !important; bottom:auto !important;}
}
.sliderCycleContainer #tabs LI.cycleTab						{display:inline-block; float:right; margin-top:5px; margin-bottom:5px; text-align:center; list-style:none;}
.sliderCycleContainer #tabs LI.cycleTab A.Tab				{background:#fdef92; color:#444444; text-decoration:none; padding:12px 10px 14px 10px; display:block;}
.sliderCycleContainer #tabs LI.cycleTab A.Disabled:hover	{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
.sliderCycleContainer #tabs LI.cycleTab A.Disabled:focus	{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
.sliderCycleContainer #tabs LI.cycleTab A.Tab:hover			{background:#ffd201; color:#000000; text-decoration:none;}
.sliderCycleContainer #tabs LI.cycleTab A.Tab:focus			{background:#ffd201; color:#000000; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide					{}
.sliderCycleContainer #tabs LI.activeSlide A.Tab			{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide A.Tab:hover		{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
.sliderCycleContainer #tabs LI.activeSlide A.Tab:focus		{background:#c50235; color:#ffffff; text-decoration:none;}

.sliderCycleContainer #tabs LI H2 	{margin:0; padding:0; display:block; font-weight:normal; font-size:2.1rem; line-height:2.3rem;}
.sliderCycleContainer #tabs LI P 	{margin:0; padding:0; display:none;}

/*** Example for centered circles ***//*
.sliderCycleContainer DIV.tabsContainer			{width:100%; height:18px; position:absolute; left:0px; bottom:10px; z-index:9999; padding:0; z-index:999; display:inline-block;}
.sliderCycleContainer UL#circles				{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
.sliderCycleContainer #circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; position:relative; left:50%; list-style-type:none; list-style-image:none;}
*/
